W3C Amaya 9.4 legend color Attribute Value Overflow

2014-07-01T00:00:00
ID SSV:81242
Type seebug
Reporter Root
Modified 2014-07-01T00:00:00

Description

No description provided by source.

                                        
                                            
                                                source: http://www.securityfocus.com/bid/17507/info
 
W3C Amaya is susceptible to multiple remote buffer-overflow vulnerabilities. These issues are due to the application's failure to properly bounds-check user-supplied data before copying it to insufficiently sized memory buffers.
 
Remote attackers may exploit this issue to execute arbitrary machine code in the context of the affected application. Failed exploit attempts likely crash the application.
 
Amaya version 9.4 is affected by these issues; other versions may also be vulnerable.

<legend color="Ax200">